Support » Plugins and Hacks » Compatibility with WP 3.2?

Compatibility with WP 3.2?

  • I have a few production blogs running the plugin, so I wanted to double check on whether it has been tested before upgrading.

    Anybody have any news on using the latest plugin with WP 3.2 (3.2.1)?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Compatibility with WP 3.2?’ is closed to new replies.